Subject: más cine - V de Vendetta
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sun, 23 Apr 2006 20:37:58 -0000

Lo último de los Wachowski tras las pobres secuelas de Matrix es una
adaptación de uno de los clásicos del cómic, V de Vendetta que no he
tenido el placer de leer.

Con un admirable reparto y con despliegue de medios, los Wachowski
intercalan larguísimas letanías con karate fantoche (yo no lo digo, lo
dicen ellos) y poderosas imágenes. La combinación resulta desigual-
las cosas buenas son bastante buenas y las malas, también. Sin embargo
debe agradecerse el intento de no hacer una película de acción al uso
y proporcionarnos unos cuantos buenos momentos.

La recomendamos para pacientes y curiosos, aunque se hace difícil
calificar una película que justificablemente puede parecer tanto
soporífera como brillante.